{
  "name": "counter-vue-cdn",
  "version": "1.0.0",
  "description": "",
  "main": "counter.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "server": "npx http-server -c-1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
